---
apiVersion: operators.coreos.com/v2
kind: OperatorCondition
metadata:
  creationTimestamp: "2025-10-27T11:31:56Z"
  generation: 1
  managedFields:
  - apiVersion: operators.coreos.com/v2
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:ownerReferences:
          .: {}
          k:{"uid":"91d73307-2e9e-4f1c-9a05-9919f8ce7cea"}: {}
      f:spec:
        .: {}
        f:deployments: {}
        f:serviceAccounts: {}
    manager: olm
    operation: Update
    time: "2025-10-27T11:31:56Z"
  name: packageserver
  namespace: openshift-operator-lifecycle-manager
  ownerReferences:
  - apiVersion: operators.coreos.com/v1alpha1
    blockOwnerDeletion: false
    controller: true
    kind: ClusterServiceVersion
    name: packageserver
    uid: 91d73307-2e9e-4f1c-9a05-9919f8ce7cea
  resourceVersion: "10039"
  uid: f0718cc9-6a88-4065-9058-b37759cfe645
spec:
  deployments:
  - packageserver
  serviceAccounts:
  - olm-operator-serviceaccount
